Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/1018/?format=api
{ "ob_id": 1018, "uuid": "df08217822b84993aa1ebd26472faea5", "title": "RAF Wattisham meteorogical station", "abstract": "Wattisham is an existing Met Office site at RAF Wattisham. The airfield is near Ipswich in Suffolk and is mainly used for helicopter training.\r\n\r\nRAF Wattisham (WMO id 03590) is used for helicopter training. The station is located 89m above mean sea level, near Ipswich in Suffolk, east UK. Since 1873 observations have been recorded on a 24hr basis, linking the station to the synoptic network of the Met Office Meteorological Service. The site is located at OS grid reference TM 025514. More information can be found in the linked documents.\n\nSite WIGOS id: 0-20000-0-03590. See online documentation for link to station details in the Observing Systems Capability Analysis and Review (OSCAR) Tool.", "keywords": "Met Office, RAF", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/733/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/734/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/12276/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/12277/?format=api" ], "platformType": "land_station", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/3254/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/3253/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/47634/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/47635/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/47768/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/47767/?format=api" ] }